Home | About | Sematext search-lucene.com search-hadoop.com
 Search Hadoop and all its subprojects:

Switch to Plain View
Accumulo >> mail # dev >> dependency issue in 1.5... again


Copy link to this message
-
dependency issue in 1.5... again
I know there was a discussion about this earlier, and I'm sorry I missed
the RC testing window, but I'm still having a problem with miniaccumulo in
1.5.

The issue is that in the pom.xml there are dependencies listed as provided.
(commons-*, zookeeper, hadoop-client, log4j)  This means that when I have a
dependency on miniaccumulo, I have to also go depend on these other
libraries. This fact must be learned by reading pom files or launching a
miniaccumulo and reading the class not found errors in the logs.
+
Christopher 2013-05-28, 01:45
+
Corey Nolet 2013-05-28, 02:11